.page-id-5596 #news {
    display:none;
}

/*recaptcha popup styling*/
li#field_14_3 label {
    display: none;
}

div#input_14_3{
    float:right;
    margin-bottom:20px;
}

#input_15_4,
#input_16_4{
    transform: scale(.77);
}

#input_15_4 > div,#input_16_4 > div{
    margin: 0 auto !important;
    margin-bottom: 15px !important;
}

#field_15_4,
#field_16_4{
    margin: 0 auto !important;
    display: block;
    width: 100% !important;
    margin-top: 15px !important;
}

#gform_15,
#gform_16{
    display: block;
    width: 100%;
    max-width: 800px;
}

#gform_15 ul,
#gform_16 ul{
    display: block;
}

.home_newsletter_form form .gform_body{
    width: auto !important;
    margin: 0 auto !important;
    float: none !important;
}

.home_newsletter_form form .gform_footer{
    margin: 0 auto !important;
    float: none !important;
    width: 304px !important;
}

.vc_images_carousel .vc_carousel-inner .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item{
    height:0;
}